BizKitHub
DocsAPI ReferenceEmailer/bff/emailer/received-detail
getEmailerAdmin BFF

/bff/emailer/received-detail

Returns full detail of a single inbound e-mail including the HTML body fetched from blob storage and raw headers.

EmailergetBffEmailerReceived-detail

Parameters

1 query

Query parameters

· 1
externalIdstringRequired

Opaque 16-char public identifier of the received e-mail (brj__emailer_received_email.external_id).

ExamplegJhvIDjTU8IPU573

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/emailer/received-detail

get
curl -X GET "https://api.bizkithub.com/bff/emailer/received-detail?externalId=gJhvIDjTU8IPU573" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key